@charset "utf-8";

/* News Center 201704 > 202212 */

/*-- news center top --*/

#container .news_box h1 {
  color: #000;
  /*202212*/
}

#container .news_box nav ol {
  margin-top: 0;
}

ul.tile2 {
  display: block !important;
  text-align: center;
}

ul.tile2 li {
  display: inline-block !important;
  width: auto !important;
  height: auto !important;
  margin: 15px 10px 10px 10px;
}

ul.tile2 li a {
  width: auto !important;
  height: auto !important;
  text-decoration: none;
  font-size: 13px;
  display: inline-block;
  min-width: 120px;
  padding: 5px !important;
  border: 1px solid #000;
  /*202212*/
  background: #fff;
  color: #000;
  /*202212*/
  transition: all 0.15s ease-out;
  overflow: hidden;
  position: relative;
}

ul.tile2 li.non_active {
  font-size: 13px;
  min-width: 120px;
  margin: 15px 10px 10px 10px;
  padding: 5px !important;
  border: 1px solid #D60000;
  /*202212*/
  background: #D60000;
  /*202212*/
  color: #fff;
  /*201805*/
  vertical-align: top;
}

ul.tile2 li a.more {
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

ul.tile2 li a.more.act {
  border: 1px solid #627a86;
}

ul.tile2 li a.more.act:after {
  bottom: 0px;
}

ul.tile2 li a.more.act:hover {
  opacity: 1;
}

ul.tile2 li a.more.act:hover:after {
  background: #627a86;
  color: #fff;
}

ul.tile2 li a.more:after,
ul.tile2 li a.more2:after {
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
  position: absolute;
  width: 100%;
  content: "CLOSE";
  background: #627a86;
  left: 0;
  bottom: -35px;
  padding: 5px 0;
  line-height: 21px;
}

ul.tile2 li.act a {
  border: 1px solid #dc0000;
  background: #dc0000;
  color: #fff;
}

ul.tile2 li:hover {
  opacity: 1 !important;
}

ul.tile2 li:hover a {
  border: 1px solid #dc0000;
  background: #dc0000;
  color: #fff;
}

.search_cnt input,
.search_cnt label {
  display: inline;
}

#container .search {
  text-align: center;
}

/* Accordion */

label {
  background: #fff;
  color: #000;
  /*202212*/
  padding: 8px 0;
  margin: 0 auto;
  cursor: pointer;
  width: 100%;
  display: block;
  /*    border-top: 1px solid #314b57;
    border-right: 1px solid #314b57;
    border-left: 1px solid #314b57;*/
}

label span {
  width: 7em;
  background: url(/images/common/navi_accordion_b.png) right 50% no-repeat;
  /*202212*/
  background-size: 38px 40px;
  /*202212*/
  padding-right: 2.5em;
}

label.open span {
  background: url(../images/common/ico_up.gif) no-repeat right 2px;
}

input[type="checkbox"].on-off {
  display: none;
}

.search {
  border: 1px solid #000;
  /*202212*/
  font-size: 13px;
}

.search .search_cnt {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 13px;
}

.search li {
  padding: 0px 6px 5px 10px;
  float: left;
}

.search li a {
  background: url(../images/common/ico_check.gif) no-repeat left;
  padding-left: 18px;
}

.search li a.checked {
  background: url(../images/common/ico_checked.gif) no-repeat left;
}

input[type="checkbox"].on-off+.search_cnt {
  height: 0;
  overflow: hidden;
}

input[type="checkbox"].on-off:checked+.search_cnt {
  height: 8.5em;
}

@media screen and (max-width: 950px) {
  input[type="checkbox"].on-off:checked+.search_cnt {
    height: 10em;
  }
}

@media screen and (max-width: 736px) {
  input[type="checkbox"].on-off:checked+.search_cnt {
    height: 14.5em;
  }
}

@media screen and (max-width: 320px) {
  input[type="checkbox"].on-off:checked+.search_cnt {
    height: 17em;
  }
}

/* ↑search詳細のメニューによって高さ決定 */

/* search_news form_news */

#search_news {
  max-width: 540px;
  /*201705*/
  width: 100%;
  text-align: center;
  margin: 0 auto 20px;
}

#search_news .input_box {
  margin-top: 20px;
  border: 1px solid #000;
  /*202212*/
  background: #fff url(/images/common/ico_search_modal_b.png) 15px 50% no-repeat;
  /*202212*/
  background-size: 20px 20px;
  padding-left: 42px;
}

#search_news .input_box input {
  color: #000;
  /*202212*/
  border: none;
  padding: 12px 5px;
  width: 100%;
  /*201705*/
  min-width: 310px;
}

/* form_select */

.selectmenu {
  position: relative;
}

/*.form_select {
  position: absolute;
  right: 20px;
  top: 250px;
}*/

.form_select select {
  font-family: inherit;
  font-weight: inherit;

  outline: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  background: url(/images/common/navi_accordion_b.png) no-repeat 95% 50%;
  /*202212*/
  background-size: 40px 44px;
  /*202212*/
  vertical-align: middle;
  color: inherit;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 31px;
  padding: 3px;
  border: 1px solid #000;
  /*202212*/
  color: #000;
  /*202212*/
  margin-bottom: 16px;
  font-size: 13px;
  min-width: 120px;
  border-radius: 0;
}

.form_select #old {
  background: url(../images/common/ico_down.gif) no-repeat 180px 7px;
  min-width: 205px;
}

.dummy_text,
.dummy_text2 {
  width: 100%;
  margin: 40px 0;
}

@media screen and (max-width: 768px) {
  .form_select {
    position: relative;
    right: auto;
  }
}

/*-- news center top --*/

/* news detail */

#detail {}

#detail article {
  width: 640px;
  margin: 20px auto 30px;
}

#detail .date {
  margin: 0 0 5px 0;
  color: #D60000;
  /*202212*/
  font-weight: bold;
}

#detail hgroup {
  margin-bottom: 30px;
  border-bottom: 1px solid #e0e4e7;
}

#detail h1 {
  margin: 0 0 20px 0;
  color: #000;
  /*202212*/
  font-size: 150%;
  text-align: left;
  line-height: 1.3;
}

#detail h2 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 110%;
  text-align: left;
}

#detail hgroup ul {
  margin: 0;

}

#detail hgroup ul li {
  list-style-type: none;
  display: inline-block;
  margin: 0 15px 0 0;
  font-size: 93%;
}

#detail hgroup ul li a {
  color: #D60000;
}

#detail hgroup .class-button {
  margin: 16px 0;
}

/* パターン：メインイメージ */

#detail .box_image {
  position: relative;
  width: 100%;
  height: 300px;
  margin: 0 auto 20px;
  overflow: hidden;
  text-align: center;
}

#detail .box_image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  width: 100%;
  height: auto;
}

/* パターン：画像のみ文章のみ */

#detail .box01 {
  width: 100%;
  margin: 0 auto 30px;
}

#detail .box01 img {
  display: block;
  width: auto;
  /* height: auto; */
  max-height: 350px;
  margin: 0 auto;
}

/* パターン：文章+画像 */

#detail .box02 {
  /*  float: left; */
  /*  width: 49%; */
  /*  margin: 0 10px 30px 0;*/
  float: left;
  margin: 0 0 30px 0;
  padding: 0 10px;
  width: 50%;
  box-sizing: border-box;
}

#detail .box02 img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 230px;
  margin: 0 auto;
  vertical-align: top;
}

/* 画像下のマージン */

#detail .column-image-auto {
  margin-bottom: 10px;
}

/* キャプション */

#detail .caption {
  display: block;
  margin-top: 5px;
  line-height: 1.3;
  text-align: center;
  font-size: 82%;
}

/* パターン　ファイル添付・外部リンク */

#detail .box01 .column-file-auto img {
  width: auto;
  display: inline;
}

p.link_text a:after {
  content: " >";
  display: inline;
  margin: 0;
  font-weight: bold;
  font-family: inherit;
  text-align: left;
}

#detail .column-file-auto .caption {
  text-align: left;
}

/* パターン：表組み */

#detail .box_table table {
  width: 100%;
}

#detail .box_table table th {
  padding: 10px 15px;
  background-color: #92a2ab;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
}

#detail .box_table table td {
  padding: 10px 15px;
  background-color: #d0d7db;
  border-top: 1px solid #ffffff;
  color: #627a86;
}

/* パターン：表組み2 */

#detail .box_table2 table {
  width: 100%;
}

#detail .box_table2 table th {
  padding: 7px;
  background-color: #92a2ab;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
  font-size: 94%;
}

#detail .box_table2 table td {
  padding: 7px;
  background-color: #ffffff;
  border: 1px solid #d0d7db;
  color: #627a86;
  font-size: 94%;
}


/* パターン：表組み（tableに直接つけるclass） */
#detail .table1 {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #D0D8DC;
}

#detail .table1 th {
  padding: 10px 15px;
  background-color: #92a2ab;
  border-bottom: 1px solid #D0D8DC;
  border-right: 1px solid #D0D8DC;
  color: #ffffff;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}

#detail .table1 td {
  padding: 10px 15px;
  background-color: #ffffff;
  border: 1px solid #D0D8DC;
}


/* パターン：表組み EVENT用 */

#detail div.eventdate {
  margin-bottom: 50px;
}

#detail div.eventdate table th {
  width: 7em;
}

/* GO TO TOP*/

.gotop {}

.gotop:after {
  content: "";
  clear: both;
  display: block;
}

.gotop a {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
  background: url(../images/common/navi_cursor2.png) #627a86 center center;
  background-size: 36px 34px;
  text-decoration: none;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.gotop a:hover {
  background-color: #314b57;
}

/* BACK TO INDEX */

.backindex a {
  clear: both;
  display: block;
  width: 100%;
  padding: 10px 0;
  background-color: #e0e4e7;
  color: #314b57;
  text-align: center;
  text-decoration: none;
}

.backindex a span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 0 0 3px;
  background-color: #314b57;
  color: #ffffff;
  line-height: 1.4;
  text-align: center;
  font-size: 90%;
  font-weight: bold;
}

.backindex a:hover {
  background-color: #314b57;
  color: #ffffff;
}

.backindex a:hover span {
  background-color: #ffffff;
  color: #335260;
}

/* リンク アイコン */

#detail a.link_text:after {
  content: " >";
  display: inline;
  margin: 0;
  font-weight: bold;
  font-family: inherit;
  text-align: left;
}

#detail a.link_pdf:after,
#detail a.link_word:after,
#detail a.link_excel:after {
  display: inline-block;
  margin-left: 3px;
}

#detail a.link_pdf:after {
  content: url("../images/common/ico_pdf.gif");
}

#detail a.link_word:after {
  content: url("../images/common/ico_word.gif");
}

#detail a.link_excel:after {
  content: url("../images/common/ico_excel.gif");
}

#detail a.link_blank:after {
  content: url("../images/common/ico_blank_gr.gif");
}

/* 投稿記事 調整 */

#detail hr.clearHidden {
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
  margin: 0 0 15px 0;
  padding: 0;
  font-size: 0;
}

.acms-admin-clear {
  margin-bottom: 20px;
}

p.link_text {
  margin-top: 30px;
}

p.link_text a {
  display: inline-block;
  margin-bottom: 10px;
}

.column-file-auto,
.column-file-auto+.caption {
  margin: 30px 0 0 0;
}

#detail ul {
  margin: 10px 0;
}

#detail ul li {
  margin: 0 0 5px 15px;
  list-style: disc;
}






/* 動画（youtube）レスポンシブ用 */

.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* GoogleMapレスポンシブ用 */

.gmap {
  width: 640px;
}

.gmap iframe {
  width: 100%;
  height: 400px;
}



@media screen and (max-width: 736px) {
  #detail article {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #detail article::after {
    content: "";
    clear: both;
    display: block;
  }

  #detail h1 {
    margin: 0 0 15px 0;
    font-size: 130%;
  }

  #detail h2 {
    font-size: 100%;
  }

  /* パターン：メインイメージ */
  #detail .box_image {
    position: static;
    width: 100%;
    height: auto;
  }

  #detail .box_image img {
    position: static;
    left: 0;
    top: 0;
    -webkit-transform: translate3d(0, 0 0);
    transform: translate3d(0, 0, 0);
    width: 100%;
    height: auto;
    padding-bottom: 0;
  }

  /* パターン：画像のみ文章のみ */
  #detail .box01 img {
    display: block;
    width: 100%;
    max-height: none;
  }

  /* パターン：文章+画像 */
  #detail .box02 {
    float: none;
    width: 100%;
  }

  /* パターン：表組み */
  #detail .box_table table th {
    display: block;
    width: 100%;
    border-top: 2px solid #ffffff;
    border-right: none;
    box-sizing: border-box;
  }

  #detail .box_table table td {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  /* パターン：表組み EVENT用 */
  #detail div.eventdate table th {
    width: 100%;
  }

  /* 表組み スクロール */
  .scroll {
    padding: 5px;
    border: 2px solid #bcc7ce;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .scroll::-webkit-scrollbar {
    height: 10px;
  }

  .scroll::-webkit-scrollbar-track {
    background: #e7ebee;
  }

  .scroll::-webkit-scrollbar-thumb {
    background: #92a2ab;
  }

  .scroll table th {
    display: table-cell;
  }

  .scroll table td {
    display: table-cell;
  }



  /* GoogleMapレスポンシブ用 */

  .gmap {
    width: 100% !important;
  }

  .movie iframe {
    width: 100%;
    height: auto;
  }

}

/* ニュースセンター　サムネイル画像調整（中央寄寄せ） */

#container .news_box nav ol li .image_wrapper {
  overflow: hidden;
  position: relative;
  height: 14vw;
  max-height: 220px;
}

#container .news_box nav ol li .image_wrapper img {
  width: 100%;
  position: relative;
  left: 50%;
  top: 0;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

@media screen and (max-width: 736px) {
  #container .news_box nav ol li .image_wrapper {
    float: left;
    margin-right: 2%;
    width: 45%;
    height: 30vw;
    max-height: 140px;
  }
}

/* ニュースセンター　サムネイル画像調整（左寄せ） */

/*
#container .news_box nav ol li, #container .news_box2 nav ol li {
  overflow: hidden;
}

#container .news_box nav ol li a img, #container .news_box2 nav ol li a img {
  display: block;
  width: auto;
  height: 200px;
}

@media screen and (max-width: 736px) {

#container .news_box nav ol li a img, #container .news_box2 nav ol li a img {
  display: inline;
  float: left;
  width: auto;
  max-width: 45%;
  margin-right: 2%;
  height: auto;
  max-height: 150px;
}

}
*/

/* 201710 */

#news-detail ul.disc li {
  margin-left: 25px;
  list-style: disc;
}

#news-detail ol {
  margin-left: 20px;
}

#news-detail ol li {
  list-style: decimal;
}

/* 201807 */

#news-detail,
#event-detail {
  /*202005*/
  word-break: break-word;
  /*202004*/
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/*イベントページ用 */
#detail {
  word-break: break-all;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/* 201711 */

#news-list h2,
#event-list h2 {
  padding: 20px 10px;
}

#news-list a em::after,
#event-list a em::after {
  content: " >";
  display: inline;
  margin: 0;
  padding-right: 5px;
  padding-bottom: 3px;
  font-weight: bold;
  font-family: inherit;
  text-align: left;
}

#event-detail .date {
  display: none;
  color: #314b57;
}

/* 年月プルダウン 201705 */

.select_wrap {
  text-align: center;
  margin: 10px auto;
}



/* 201910 */
/* レイアウト パターン */
#contents .box100_l,
#contents .box100_r {
  width: 100px;
}

#contents .box130_l,
#contents .box130_r {
  width: 130px;
}

#contents .box160_l,
#contents .box160_r {
  width: 160px;
}

#contents .box200_l,
#contents .box200_r {
  width: 200px;
}

#contents .box220_l,
#contents .box220_r {
  width: 220px;
}

#contents .box240_l,
#contents .box240_r {
  width: 240px;
}

#contents .box250_l,
#contents .box250_r {
  width: 250px;
}

#contents .box260_l,
#contents .box260_r {
  width: 260px;
}

#contents .box265_l,
#contents .box265_r {
  width: 265px;
}

#contents .box290_l,
#contents .box290_r {
  width: 290px;
}

#contents .box300_l,
#contents .box300_r {
  width: 300px;
}

#contents .box320_l,
#contents .box320_r {
  width: 320px;
}

#contents .box330_l,
#contents .box330_r {
  width: 330px;
}

#contents .box360_l,
#contents .box360_r {
  width: 360px;
}

#contents .box380_l,
#contents .box380_r {
  width: 380px;
}

#contents .box420_l,
#contents .box420_r {
  width: 420px;
}

#contents .box480_l,
#contents .box480_r {
  width: 480px;
}

#contents .box100_l,
#contents .box130_l,
#contents .box160_l,
#contents .box200_l,
#contents .box220_l,
#contents .box240_l,
#contents .box250_l,
#contents .box260_l,
#contents .box265_l,
#contents .box290_l,
#contents .box300_l,
#contents .box320_l,
#contents .box330_l,
#contents .box360_l,
#contents .box380_l,
#contents .box420_l,
#contents .box480_l {
  float: left;
  margin-right: 20px;
}

#contents .box100_r,
#contents .box130_r,
#contents .box160_r,
#contents .box200_r,
#contents .box220_r,
#contents .box240_r,
#contents .box250_r,
#contents .box260_r,
#contents .box265_r,
#contents .box290_r,
#contents .box300_r,
#contents .box320_r,
#contents .box330_r,
#contents .box360_r,
#contents .box380_r,
#contents .box420_r,
#contents .box480_r {
  float: right;
}




/*あとでcommonに追加*/

.cle, .cle0 {
  clear: both;
}

.mt10 {
  margin-top: 10px;
}

/* 201709 */

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.m0a {
  margin: 0 auto !important;
}

.p0 {
  padding: 0 !important;
}

.fll {
  float: left !important;
}

.flr {
  float: right !important;
}

.clear {
  clear: both;
}

.clearfix::after {
  content: "";
  clear: both;
  display: block;
}

.small {
  font-size: 82%;
}

.xsmall {
  font-size: 74%;
}

.tal {
  text-align: left !important;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

.fcr {
  color: #dc0000;
}

.bold {
  font-weight: bold;
}

.fcr_b {
  color: #dc0000;
  font-weight: bold;
}

.small {
  font-size: 86%;
}

.ssmall {
  font-size: 76%;
}

.uline {
  text-decoration: underline;
}

.indent1 {
  text-indent: 1em;
}

.indent2 {
  padding-left: 1em;
  text-indent: -1em;
}

.none_pc {
  display: none;
}

.none_sp {
  display: block;
}

#news-detail hr {
  border-bottom: 1px solid #e0e4e7;
}



/* 注釈 */
#contents .note {
  display: inline-block;
  margin: 5px 0;
  font-size: 86%;
  line-height: 1.4;
}

#contents .note2 {
  display: inline-block;
  font-size: 76%;
}

#contents .note3 {
  display: inline-block;
  margin: 30px 10px;
  font-size: 86%;
}




/* 201808 */

/* 動的フォーム用 */

.formUnitLabel label,
.acms-admin-form-edit label {
  width: auto;
  background-color: transparent;
  display: inline-block;
}

.form-table {
  width: 100%;
  margin-bottom: 10px;
}

.form-table th,
.form-table td {
  padding: 25px;
  background-color: #fff;
  border: solid 1px #cccccc;
  font-weight: normal;
  font-size: 14px;
}

.form-table th {
  white-space: nowrap;
}

.form-table label {
  color: #314b57;
  width: auto;
  display: inline-block;
}

.form-table span {
  margin-left: 12px;
  background-color: #e21612;
}

.form-table p {
  margin: 6px 0;
}

.formBtnBox .form-btn {
  padding: 5px;
  border: 1px solid #627a86;
  background: #627a86;
  color: #fff;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.formBtnBox .form-btn:hover {
  border: 1px solid #627a86;
  background: #fff;
  color: #627a86;
}

/* 201906 - 202309 */

/* 授業実施有無 */


#detail .class-box {
  padding: 20px 0;
}

#detail .class-box:first-of-type {
  border-bottom: 1px solid #ddd;

}

#detail .class-box.seta {
  margin-bottom: 0;
}

#detail .class-box .class-box-header {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 24px;
}

#detail .class-box .class-box-header h2 {
  width: 100%;
  vertical-align: middle;
  text-align: center !important;
  background-color: #E5EBEE;
  color: #000;
  font-size: 18px;
  padding: 8px;
  box-sizing: border-box;
  margin: 0;
}

#detail .class-box .class-box-header img {
  width: 100%;
}

#detail .class-box,
#detail .class-box .class_text {
  word-break: break-word;
  line-height: 1.75;
}

#detail .class-attention-column,
#detail .class-traffic,
#detail .class-setabus {
  border-bottom: 2px solid #ccc;
  padding: 20px 0;
}

#detail .class-box .class-condition {
  font-size: 22px;
  font-weight: bold;
}

#detail .class-box .class-condition.on-schedule {
  color: #000;
}

#detail .class-box .class-condition.canceled-all {
  color: #dc0000;
}

#detail .class-box .class-condition.canceled {
  color: #f8b500;
}

#detail .class-traffic h3,
#detail .class-attention-japanese {
  margin-bottom: 1em;
}

#detail .class-attention-english {
  word-break: break-word;
}

#detail .class-traffic a {
  display: inline-block;
  margin-right: 20px;
}

#detail .class-traffic a:before {
  content: "・";
}

#detail .class-button {
  margin-top: 30px;
  text-align: center;
}

#detail .class-button a {
  display: inline-block;
  padding: 3px 20px;
  line-height: 30px;
  border: 1px solid #d60000;
  background-color: #d60000;
  font-size: 90%;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.15s ease-out;
}

#detail .class-button a:hover {
  background-color: #ffffff;
  color: #d60000;
  text-decoration: none
}

.class-box .class-text-box .class_text {
  margin-bottom: 1em;
}

.class-text-title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;

}

.class-text-icon {
  order: -1;
  padding-right: 20px;
}

.class-text-icon img {
  width: 60px;
  height: auto;
}

.class-box .class-text-box .class_text:last-of-type {
  margin-bottom: 0;
}

.class-lead-japanese,
.class-lead-english {
  font-weight: bold;
  margin-bottom: 1em;
}

.class-text-wrapper {
  border: 1px solid #ccc;
  padding: 15px;
  font-size: 15px;
}

.class-setabus h3 {
  margin-bottom: 1em;
}

@media screen and (min-width: 737px) {
  #detail .class-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 40px 0;
  }

  #detail .class-box .class-box-header {
    width: 320px;
  }
  #detail .class-attention-column {
    padding: 40px 0;
    border-top: 2px solid #ccc;
  }
  #detail .class-traffic {
    padding: 40px 0;
  }


  #detail .class-setabus {
    margin-top: -40px;
    padding-top: 80px;
    border-bottom: none;
  }

  .class-box .class-text-box {
    width: calc(100% - 350px);
  }

  .class-setabus-column {
    display: flex;
    justify-content: space-between;
  }

  .class-setabus-text {
    width: calc(100% - 250px);
  }

  .class-setabus-file {
    width: 200px;
    text-align: center;
  }

  .class-text-icon img {
    width: 80px;
  }
}

@media screen and (min-width: 1024px) {

  #detail article.wide {
    width: 980px;
  }
}

/* 201910 */
@media screen and (max-width: 736px) {

  /* レイアウト パターン */
  #contents .box100_l,
  #contents .box100_r {
    width: 100%;
  }

  #contents .box130_l,
  #contents .box130_r {
    width: 100%;
  }

  #contents .box160_l,
  #contents .box160_r {
    width: 100%;
  }

  #contents .box200_l,
  #contents .box200_r {
    width: 100%;
  }

  #contents .box220_l,
  #contents .box220_r {
    width: 100%;
  }

  #contents .box240_l,
  #contents .box240_r {
    width: 100%;
  }

  #contents .box250_l,
  #contents .box250_r {
    width: 100%;
  }

  #contents .box260_l,
  #contents .box260_r {
    width: 100%;
  }

  #contents .box265_l,
  #contents .box265_r {
    width: 100%;
  }

  #contents .box290_l,
  #contents .box290_r {
    width: 100%;
  }

  #contents .box300_l,
  #contents .box300_r {
    width: 100%;
  }

  #contents .box320_l,
  #contents .box320_r {
    width: 100%;
  }

  #contents .box330_l,
  #contents .box330_r {
    width: 100%;
  }

  #contents .box360_l,
  #contents .box360_r {
    width: 100%;
  }

  #contents .box380_l,
  #contents .box380_r {
    width: 100%;
  }

  #contents .box420_l,
  #contents .box420_r {
    width: 100%;
  }

  #contents .box480_l,
  #contents .box480_r {
    width: 100%;
  }

  #contents .box100_l,
  #contents .box130_l,
  #contents .box160_l,
  #contents .box200_l,
  #contents .box220_l,
  #contents .box240_l,
  #contents .box250_l,
  #contents .box260_l,
  #contents .box265_l,
  #contents .box290_l,
  #contents .box300_l,
  #contents .box320_l,
  #contents .box330_l,
  #contents .box360_l,
  #contents .box380_l,
  #contents .box420_l,
  #contents .box480_l {
    clear: both;
    float: none;
    margin: 0 auto;
  }

  #contents .box100_r,
  #contents .box130_r,
  #contents .box160_r,
  #contents .box200_r,
  #contents .box220_r,
  #contents .box240_r,
  #contents .box250_r,
  #contents .box260_r,
  #contents .box265_r,
  #contents .box290_r,
  #contents .box300_r,
  #contents .box320_r,
  #contents .box330_r,
  #contents .box360_r,
  #contents .box380_r,
  #contents .box420_r,
  #contents .box480_r {
    clear: both;
    float: none;
  }

  #contents .box100_l img,
  #contents .box130_l img,
  #contents .box160_l img,
  #contents .box200_l img,
  #contents .box220_l img,
  #contents .box240_l img,
  #contents .box250_l img,
  #contents .box260_l img,
  #contents .box265_l img,
  #contents .box290_l img,
  #contents .box300_l img,
  #contents .box320_l img,
  #contents .box330_l img,
  #contents .box360_l img,
  #contents .box380_l img,
  #contents .box420_l img,
  #contents .box480_l,
  #contents .box100_r img,
  #contents .box130_r img,
  #contents .box160_r img,
  #contents .box200_r img,
  #contents .box220_r img,
  #contents .box240_r img,
  #contents .box250_r img,
  #contents .box260_r img,
  #contents .box265_r img,
  #contents .box290_r img,
  #contents .box300_r img,
  #contents .box320_r img,
  #contents .box330_r img,
  #contents .box360_r img,
  #contents .box380_r img,
  #contents .box420_r img,
  #contents .box480_r img {
    display: block;
    margin: 10px auto;
  }

  .none_pc {
    display: block;
  }

  .none_sp {
    display: none;
  }

}

.plink { margin-top:-90px !important; padding-top:90px !important; }

/* 202008 */
/* ページ内リンク */
#detail ul.link_box,
#detail ul.link_box3 {
  width: 640px;
  margin: 0 auto 20px;
}

#detail ul.link_box::after,
#detail ul.link_box3::after {
  content: "";
  clear: both;
  display: block;
}

#detail ul.link_box li,
#detail ul.link_box3 li {
  float: left;
  margin: 0 20px 10px 0;
  list-style: none;
}

#detail ul.link_box li a,
#detail ul.link_box3 li a {
  display: block;
  padding: 3px 20px;
  border: 1px solid #000;
  color: #000;
  text-decoration: none;
  font-size: 90%;
  transition: all 0.15s ease-out;
}

#detail ul.link_box li a:hover,
#detail ul.link_box li a.current,
#detail ul.link_box3 li a:hover,
#detail ul.link_box3 li a.current {
  background-color: #D60000;
  border: 1px solid #D60000;
  color: #ffffff;
  text-decoration: none;
}

#detail ul.link_box,
#detail ul.link_box3 {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}


#contents ul.link_box2 {
  width: 640px;
  margin: 0 auto 20px;
}

#contents ul.link_box2::after {
  content: "";
  clear: both;
  display: block;
}

#contents ul.link_box2 li {
  float: left;
  margin: 0 20px 10px 0;
}

#contents ul.link_box2 li a {
  display: block;
  padding: 3px 16px;
  border: 1px solid #627A86;
  color: #627A86;
  text-decoration: none;
  font-size: 87%;
}

#contents ul.link_box2 li a:hover,
#contents ul.link_box2 li a.current {
  background-color: #627A86;
  color: #ffffff;
  text-decoration: none;
}

#contents ul.link_box2 li.act a {
  background-color: #627A86;
  color: #ffffff;
  text-decoration: none;
}

#contents ul.link_box2 li.full {
  width: 100%;
}

#contents ul.link_box2 li.half {
  width: 48%;
}


@media screen and (max-width: 736px) {
  #detail ul.link_box li {
    width: 48%;
    margin-right: 10px;
  }

  #detail ul.link_box li:nth-child(even) {
    margin-right: 0;
  }

  #detail ul.link_box li a {
    padding: 3px 10px;
  }

  #contents ul.link_box2 {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #detail ul.link_box3 li {
    width: 100%;
  }

  #detail ul.link_box3 li a {
    padding: 3px 10px;
  }

}